Subject: [DNSOP] Definition of "root zone"

From: "Paul Hoffman" <[email-masked]>
Date: Fri, 07 Apr 2017 10:19:38 -0700

Greetings again. In a side conversation, we realized that the definition 
of "root zone" in RFC 7719 is DNS-centric, and does not apply to other 
domain name systems. I have opened an issue with two different proposed 
solutions:
    https://github.com/DNSOP/draft-ietf-dnsop-terminology-bis/issues/20

--Paul Hoffman